# KDE Config File  
[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=kwebget -caption "%c" %i %m  
Icon=kwebget.png
DocPath=kwebget/index.html
Comment=
Comment[de]=
Terminal=0
Name=Kwebget
Name[de]=Kwebget
